@charset "gb2312";
/* CSS Document */

@media only screen and (max-width: 1230px) {
	
}
@media only screen and (min-width: 1200px) {
	
	
	
}
@media only screen and (max-width: 1217px) {
	
	.head_bg{padding:0 2%;width:96%;}
	.nav li a{padding:0 20px;}
	.padding{padding:0 2%}

}

@media only screen and (max-width: 1197px) {
	
}

@media only screen and (max-width: 1165px) {
	
}

@media only screen and (max-width: 1070px) {
	
	.nav li a{padding:0 15px;}
	}

@media only screen and (max-width: 1020px) {
	
	
		
}

@media only screen and (max-width: 960px) {
.per_head_bg{display:none;}
.flex-control-nav{width:80%;bottom:10px;}	
.flex-direction-nav li a.flex-prev{left:0px;}
.flex-direction-nav li a.flex-next{right:0px;}
.right_botton{bottom:40%;}	
	
.header-cont{display:none;}
.nav-mob-cont,.nav_mob{display:block;}
.f_code {display:none}
.f_foot .f_Txt{width:100%;}
.f_foot .f_tel{width:100%;margin-left:0px;}
.hb_bg{height:auto;line-height:25px;}
.hb_bg .fleft,.hb_bg .fright{float:none}
.width{width:96%;margin:0 auto;max-width:96%;}
.raidersUl li{width:100%;margin-right:0;}
.Ipingjia {display:none;}
.Ic_font .Imore{display:block;width:65%;}
.Ic_font .Imore a{display:inline-block;margin-top:10px;margin-left:10%}

.bann1-left,.bann1-right{width:100%;}
.bann1-left-txt{width:90%}
.bann1-left .ba-left{width:70%}
.bann1-left img{width:100%}
.bann1-list>li{width:49%;height:auto;margin-right:2%;margin-bottom:2%}
.bann1-list>li:first-child p{ position:static;margin-top:60px;}
.bann1-cont{margin-bottom:0px;margin-top:60px;}

.po_left{width:100%;margin-right:0px; min-height:auto;margin-bottom:20px;}
.per_cenav>li{float:left;width:20%;text-align:center;border:none;}
.per_cenav>li:last-child{margin-right:0px;}
.per_cenav>li>a{font-size:13px;}
.po_right {width:100%}
.tx_money{margin-left:0px;padding-left:0px;border:none; width: 100%;text-align: left;}
.zj_order{padding: 25px 20px;}
.zx_1{width:100%}
.dd_img img{width:95px;}
.duos_img{width:65%;margin-left:10px;}
.fw_list li{width:48%;margin-right:2%;margin-bottom:2%;}
.return_font span,.return_font {float:none;display:block}
.Nsear{float:none;margin-top:15px;}
.Ys_cont{padding: 20px 10px;}
.ys_dq li{margin-top:20px;}
.ysc_left,.ys_dq span{display:block;width:100%;margin-bottom:10px;}
.ys_right{display:none;}
.ys_left,.YL_xq_cont{width:100%}
.YL_img{width: 165px;position:relative;text-align:  center;height:  165px;margin:  0 auto;float:none; }
.YL_xq_top strong{display:  block;float:  none;margin-bottom:  15px;text-align:  center;}
.YL_xq_top .Ycolor1{margin-right:5px;}

.yuyue,.yyue_date{max-width:98%}
.layui-laydate-main{width:96%}
#body{width:100%;max-width:100%;overflow-x:hidden;}
.yue2_button{padding:10px 0px;}
.yue2_button span{margin-bottom:10px;margin-top:10px;margin-left:20px;font-size:15px;}
.xyb_button a{width:44%}
.xyb_button a:nth-child(2){margin-right:0px;padding-right:0px;}
.yue2_button2 input{width:100%;margin-left:0px;}
.yue2_button3{max-width:100%;}

.yue2_button3 div input{width:90%}
.yue2_button3 div strong{width:auto;}

.pz_list li{margin-right:2%}
.degnlv_ban,.degnlv_ban img{height:450px;}
.denglv{padding:20px;top:13%;right:5%;width:80%;}
.denglv form span{ text-align:left}
.zhuce{top:8%; }
.pj_right{display:none;}
.pj_left,.mima_form{width:100%}
.mima_form div input[type="submit"]{margin-left:65px;}
.mima_form div span{ text-align:left}
.zx_order_list .dd_img img,.zx_order_list .duos_img{width:100%}
.zx_order_list .dd_img{width:95%}
.zx_order_list .duos_img{margin-top:20px;}
.zx_order_list .zx_4{width:50%}
.xz_htop>a{display:none;}
.Gdangan form>div span{ text-align:left;display:block;width:100%;margin-bottom:15px;}
.Gdangan form>div select{width:25%}
#demo{width:100%}
.Ic_font{width:75%}
.ysc_right a{margin-right: 2%;}
.ys_dq li select{width:60px;}
.denglv form input{width:67%}
.img_hd > ul
            {
                width:600px !important;
            }
            

.calendar .laydate_top .laydate_ym{width:80%;}
.calendar .laydate_top input{width:100%}
.img_hd{height: 46px;}
.img_hd ul li{height: 40px;}
.img_hd ul li img{height: 40px;}
.calendar tbody tr td div{width:28px;height:28px;line-height:28px;font-size:13px;}
	.YL_img img
	{
		width: 160px !important;
		height:160px !important;
	}
	.Icen_img img{height:auto !important}
.bann1-list>li img{height:auto !important}
}


@media only screen and (max-width: 860px) {
	
	
	
	
	
}  

@media only screen and (max-width: 820px) {
	
}

@media only screen and (max-width: 700px) {
.head_bg{display:none}
.nav_xian li{font-size:17px;}
.fullwidthbanner-container{margin-top:0}
	
}


@media only screen and (max-width: 670px) {
	.yue_can{background:#FCF1F9;width:100%;height:100%;padding:4% 0 ;}
	.yue_can img{display:none;}
	.yue_Cfont{ position:inherit;}
}
@media only screen and (max-width: 640px) {

	.f_foot .f_Info{padding-top:20px;}
	
}

@media only screen and (max-width: 570px) {
} 

@media only screen and (max-width: 520px) {
}
@media only screen and (max-width: 480px) {
	.f_foot .f_nav a{padding:0 12px;}
}
@media only screen and (max-width: 435px) {
}

@media only screen and (max-width: 410px) {

}
@media only screen and (max-width: 400px) {

}

@media only screen and (max-width:370px) {
	
	.f_foot .f_nav a{padding:0 8px;}
}


@media only screen and (max-width:320px) {
	

}




